OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
win32_v.h File Reference

Base of the Windows video driver. More...

`#include "video_driver.hpp"`

Go to the source code of this file.

## Data Structures
class | VideoDriver_Win32
| The video driver for windows. More...
class | FVideoDriver_Win32
| The factory for Windows' video driver. More...

## Detailed Description

Base of the Windows video driver.

Definition in file win32_v.h.